AnsweredAssumed Answered

Openfire 4.1.5 can't open

Question asked by SAM on Aug 2, 2017
Latest reply on Aug 3, 2017 by wroot

Openfire 4.1.5 when i installed in my pc it's not working please help me.error in this image please help me

spark error.PNG

 

Message was edited by: SAM

Outcomes